.grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

/* grid2x1 */
.grid2x1{}
.grid2x1 .bx_content_section{
	width: 870px;
	display: inline-block;
	float: left;
	margin-left: 30px;
	border-bottom:1px solid #e5e5e5;
}
.grid2x1 .bx_sidebar{
	width: 270px;
	display: inline-block;
	float: left;
    *margin-top: -75px;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}






.sorting{
	width: 100%;
	background-color: #fff;
	padding: 0 15px;
	box-sizing: border-box;
	margin-bottom: 20px;
	padding-top: 15px;
	text-align: center;
	height: 45px;
}
.sort{
	display: inline-block;
	position: relative;
	height: 30px;
	background-color: #FFF;
	border: 1px solid #e3e3e3;
	padding: 0 5px;
	cursor: pointer;
    text-align: center;
    line-height: 28px;
	border-radius: 3px;
	font-size: 13px;
	box-sizing: border-box;
	width: 167px;
}
.sorting>span{
	/*display: inline-block;
	width: 50%;*/
	padding:
}
.sorting>span i.fa{
	font-size: 18px;
    margin-left: -18px;
}
.sortbypop{
	*display: none;
	float: left;
	text-align: left;
	position: relative;
}
.sortbypop .fa,
.sortbycount .fa{
	position: absolute;
    top: 6px;
    right: 7px;
}
.sortbypop .sort{
	text-align: left;
	padding-left: 10px;
}
.sortbycount{
	display: inline-block;
	text-align: left;
	float: right;
	position: relative;
}
.sort ul{
	margin-left: -11px;
	width: 165px;
	position: absolute;
	display: none;
	z-index: 999;
	background-color: #FFF;
	cursor: pointer;
	border-bottom: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
}
.sort:hover>ul,
.sort:focus>ul{
	display: block;
}
.sort ul li{
	text-align: left;
	padding-left: 4px;
	padding-top: 8px;
}

.sort ul li:last-child{
	padding-bottom: 5px;
}

.sort ul li a{
	color: #222;
	font-size: 13px;
	font-weight: normal;
}
.list_num{
	display: inline-block;
	position: relative;
	float: right;
	height: 30px;
	background-color: #FFF;
	border: 1px solid #e3e3e3;
	padding: 0 5px;
	cursor: pointer;
    text-align: left;
    line-height: 28px;
	border-radius: 3px;
	font-size: 13px;
	width: 50px;
	padding-left: 6px;

	box-sizing: border-box;
}
.list_num ul{
	    width: 100%;
    position: absolute;
    display: none;
    z-index: 999;
    background-color: #FFF;
    cursor: pointer;
    margin-left: -7px;
    margin-top: -4px;
    padding: 0px;
    z-index: 999;
    background-color: #FFF;
    cursor: pointer;
    border-bottom: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
}
.list_num:hover>ul,
.list_num:focus>ul{
	display: block;
}
.list_num ul li{
	text-align: center;
	padding-top: 10px;
}
.list_num ul li:last-child{
	padding-bottom: 5px;
}

.list_num ul li a{
	color: #222;
	font-size: 13px;
	font-weight: normal;
}
.list_num:after{
	width: 16px;
	height: 16px;
	content: " ";
	position: absolute;
	right: 3px;
	top: 1px;
	background-image: url("images/arrdown.png");
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 5px;
}


.number_list{
	position: relative;
	display: inline-block;
	float: left;
	border: none;
	border-right: #151515;
	height: 30px;
	width: 45px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-left: 10px;
	cursor: pointer;
}
.show_number{
	position: relative;
	width: 45px;
	display: inline-block;
	float: left;
	margin: 0 15px;
}
.show_number:after,
.sort:after{
	width: 16px;
	height: 16px;
	content: " ";
	position: absolute;
	right: 5px;
	top: 1px;
	background-image: url("images/arrdown.png");
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 5px;
}
.view{
	float: right;
}
.view a{
	display: inline-block;
	width: 22px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 10px;
	border-bottom: none;
}
.view a.board{
	background-image: url("images/board_def.png");
}
.view a.list{
	background-image: url("images/list_def.png");
}
.view a.border-active{
	background-image: url("images/board_active.png");
}
.view a.list-active{
	background-image: url("images/list_active.png");
}

.popup-window-buttons .bx_medium.bx_bt_button,
.popup-window-buttons .bx_medium.bx_bt_button_type_2{
	color: #fff;
	height: 35px!important;
	line-height: 33px!important;
}
.popup-window-buttons .bx_medium.bx_bt_button:hover,
.popup-window-buttons .bx_medium.bx_bt_button_type_2:hover{

}